* {
    margin: 0;
    padding: 0;
    background-color: #f6f6f6;
    color: #333333;

}
.main {
    text-align: center;
    display: flex;
}
.table-container {
    flex: auto;

}
.table {
    padding: 2%;
}
.form-container {
    flex: auto;
    position: sticky;
    flex-flow:row wrap;
    justify-content: center;
    align-content: center;
}
.form {
    padding: 2%;
}
th {
    background-color: #215e7a;
    padding: 10px 15px;
    color: #f2f2f2;
}
td {
    padding: 5px 10px;
    border-bottom: 1px solid black;

}
.form-group {
    text-align: left;
    padding: 2%;
}
input {
    color: #f2f2f2;
    border: none;
    border-bottom: 1px solid #f2f2f2;
    background: none;
    outline: none
}
